@charset "UTF-8";
.file-resource-pull-quote {
  overflow: hidden;
  *zoom: 1;
  color: #739d95;
  float: left;
  margin-bottom: 10px;
  margin-right: 26px;
  max-width: 385px;
}
.node-type-announcement .file-resource-pull-quote {
  max-width: 280px;
}
.node-type-school-story .file-resource-pull-quote {
  max-width: 280px;
}
@media (max-width: 35.5em) {
  .file-resource-pull-quote {
    float: none;
    margin-bottom: 20px;
    margin-right: 0;
    max-width: 100%;
  }
}
.file-resource-pull-quote .field-name-field-description {
  font-size: 26px;
  line-height: 1.4;
}
@media (max-width: 20em) {
  .file-resource-pull-quote .field-name-field-description {
    font-size: 22px;
  }
}
.file-resource-pull-quote .field-name-field-quote-author {
  display: inline;
  float: right;
  font-size: 18px;
  line-height: 1.3;
  margin-top: 10px;
  max-width: 240px;
  padding-left: 26px;
  position: relative;
  left: 0;
}
.node-type-announcement .file-resource-pull-quote .field-name-field-quote-author {
  font-size: 16px;
  max-width: 190px;
}
.node-type-school-story .file-resource-pull-quote .field-name-field-quote-author {
  font-size: 16px;
  max-width: 190px;
}
@media (max-width: 20em) {
  .file-resource-pull-quote .field-name-field-quote-author {
    font-size: 16px;
  }
}
.file-resource-pull-quote .field-name-field-quote-author:before {
  content: "—";
  position: absolute;
  left: 0;
}

.file-resource-pull-quote.callout-quote .field-name-field-description:before {
  content: "“";
}
.file-resource-pull-quote.callout-quote .field-name-field-description:after {
  content: "”";
}
